p11kit-switch-to-dlopen.patch
debian/Use-Debian-specific-config-files.patch
debian/Bring-tmpfiles.d-tmp.conf-in-line-with-Debian-defaul.patch
debian/Make-run-lock-tmpfs-an-API-fs.patch
debian/Add-support-for-TuxOnIce-hibernation.patch
debian/Re-enable-journal-forwarding-to-syslog.patch
debian/Don-t-enable-audit-by-default.patch
debian/Only-start-logind-if-dbus-is-installed.patch
debian/fsckd-daemon-for-inter-fsckd-communication.patch
debian/Skip-filesystem-check-if-already-done-by-the-initram.patch
debian/Revert-core-one-step-back-again-for-nspawn-we-actual.patch
debian/Revert-core-set-RLIMIT_CORE-to-unlimited-by-default.patch
debian/Let-graphical-session-pre.target-be-manually-started.patch
debian/deny-list-upstream-test-25.patch
debian/deny-list-upstream-test-02-ppc64el.patch
debian/udev-drop-SystemCallArchitectures-native-from-systemd-ude.patch
debian/Move-sysusers.d-sysctl.d-binfmt.d-modules-load.d-back-to-.patch
debian/systemctl-do-not-shutdown-immediately-on-scheduled-shutdo.patch
debian/Downgrade-a-couple-of-warnings-to-debug.patch
debian/Skip-flaky-test_resolved_domain_restricted_dns-in-network.patch
debian/don-t-try-to-start-autovt-units-when-not-running-wit.patch
debian/Make-logind-hostnamed-localed-timedated-D-Bus-activa.patch
debian/Start-logind-on-demand-via-libpam-systemd.patch
debian/Make-sd_login_monitor_new-work-for-logind-without-sy.patch
debian/Restore-old-user-runtime-path-functionality.patch
